Information on source package knot

Available versions

ReleaseVersion
jessie (security)1.6.0-1+deb8u1
stretch (security)2.4.0-3+deb9u1
buster2.7.4-1
sid2.7.4-1

Open issues

BugjessiestretchbustersidDescription
CVE-2016-6171vulnerable (no DSA)fixedfixedfixedKnot DNS before 2.3.0 allows remote DNS servers to cause a denial of ...

Resolved issues

BugDescription
CVE-2017-11104Knot DNS before 2.4.5 and 2.5.x before 2.5.2 contains a flaw within the ...
CVE-2014-0486Knot DNS before 1.5.2 allows remote attackers to cause a denial of ...

Security announcements

DSA / DLADescription
DSA-3910-1knot - security update
DSA-3910-1knot - security update

Search for package or bug name: Reporting problems